const ClipboardListBoldIcon = ({
  width,
  height,
  className,
}: {
  width?: number;
  height?: number;
  className?: string;
}) => {
  return (
    <svg
      width={width}
      height={height}
      className={className}
      viewBox='0 0 24 24'
      fill='none'
      xmlns='http://www.w3.org/2000/svg'
    >
      <path
        d='M10.8 2.40002C10.1373 2.40002 9.60005 2.93728 9.60005 3.60002C9.60005 4.26277 10.1373 4.80002 10.8 4.80002H13.2C13.8628 4.80002 14.4 4.26277 14.4 3.60002C14.4 2.93728 13.8628 2.40002 13.2 2.40002H10.8Z'
        fill='currentColor'
      />
      <path
        fillRule='evenodd'
        clipRule='evenodd'
        d='M4.80005 6.00002C4.80005 4.67454 5.87457 3.60002 7.20005 3.60002C7.20005 5.58825 8.81182 7.20002 10.8 7.20002H13.2C15.1883 7.20002 16.8 5.58825 16.8 3.60002C18.1255 3.60002 19.2 4.67454 19.2 6.00002V19.2C19.2 20.5255 18.1255 21.6 16.8 21.6H7.20005C5.87457 21.6 4.80005 20.5255 4.80005 19.2V6.00002ZM8.40005 10.8C7.73731 10.8 7.20005 11.3373 7.20005 12C7.20005 12.6628 7.73731 13.2 8.40005 13.2H8.41205C9.07479 13.2 9.61205 12.6628 9.61205 12C9.61205 11.3373 9.07479 10.8 8.41205 10.8H8.40005ZM12 10.8C11.3373 10.8 10.8 11.3373 10.8 12C10.8 12.6628 11.3373 13.2 12 13.2H15.6C16.2628 13.2 16.8 12.6628 16.8 12C16.8 11.3373 16.2628 10.8 15.6 10.8H12ZM8.40005 15.6C7.73731 15.6 7.20005 16.1373 7.20005 16.8C7.20005 17.4628 7.73731 18 8.40005 18H8.41205C9.07479 18 9.61205 17.4628 9.61205 16.8C9.61205 16.1373 9.07479 15.6 8.41205 15.6H8.40005ZM12 15.6C11.3373 15.6 10.8 16.1373 10.8 16.8C10.8 17.4628 11.3373 18 12 18H15.6C16.2628 18 16.8 17.4628 16.8 16.8C16.8 16.1373 16.2628 15.6 15.6 15.6H12Z'
        fill='currentColor'
      />
    </svg>
  );
};

export default ClipboardListBoldIcon;
